.product-collateral .toggle-tabs {
    display: block;
    width: 100%;
    position: relative;
    border: none !important; 
    background-color: #fff !important;
}

.product-collateral > dl > dd {
  border: 1px solid #f1f1f1 !important;
  display: none;
  padding: 15px;
  width: 100%;
}
.product-collateral .toggle-tabs li {
  border-left: 1px solid #f1f1f1 !important;
  border-right: 1px solid #f1f1f1 !important;
  border-top: 1px solid #f1f1f1;
  float: left;
  background-color: #f1f1f1;
  color: #000;
}
.product-collateral .toggle-tabs li.current span, .product-collateral .toggle-tabs li:hover span{
	color: #000 !important;

}

.upsell-title {
  height: 40px;
  position: relative;
  text-align: center;
  margin-bottom: 15px;
}
.upsell-title > h2 {
  background: teal  none repeat scroll 0 0;
  left: 33%;
  margin-top: 7px;
  position: absolute;
  text-align: center;
  width: 30%;
  z-index: 10;
  color:#fff;
  text-transform: uppercase;
  font-size: 13px;
  padding:2px;
  font-weight:bold;
}
.home-product-lists-section .section-title h2{
    background: #2d8005 none repeat scroll 0 0;
    color: #fff;
    padding: 3px;
    width: 100%;
}
.home-product-carosal-section .section-title h2{
    background: #424a52 none repeat scroll 0 0;
    color: #fff;
    padding: 3px;
    width: 100%;
}

.upsell-title > hr {
  position: absolute;
  width: 100%;
}

.table-price {
            width: 100%;
            margin-top: 0px;
            font-family: Arial,"Helvetica Neue",Helvetica,sans-serif;
            font-size: 12px;
        }

        .table-price .price {
            font-weight: bold;
            color: #666666;
        }

        .table-price a {
            color: #f96302;
        }

        .table-price td {
            border-bottom: 1px solid #f2f2e8;
            padding: 10px;
        }

        .table-price td{
            border-bottom: 1px solid #f2f2e8;
            padding: 10px;
        }



        #ship_price .price, #pickup_price .price {
            color: #00ae4d;
        }

        .table-price input[type="radio"] {
            margin: 0;
            vertical-align: bottom;
        }

        #pricePerUnit {
            display: inline-block;
        } 
        #itemSqft {
          border: 1px solid #dfdfd5;
          float: left;
          font-size: 16px;
          height: 46px;
          padding: 10px 5px;
          text-align: center;
          width: 70px !important;
        } 
        .product-options-bottom{
        
        background-color:none;
        
          } 
          #ship_price{
          font: bold 18px/1.35 Arial,Helvetica,sans-serif;
                    }
          #pickup_price{
           font: bold 18px/1.35 Arial,Helvetica,sans-serif;
                 }
                 
          .tier-prices{
                
           margin-bottom:35px;        
        } 
        .buttonsample
                 {     
        margin-top:20px;  
        border:none;      
        } 
        .product-view .product-shop .short-description{margin-top:10px;}
        .add-to-box{margin-top:-30px;}
        .btcart{border:none;}
        .sample-box {
          padding-left: 103px;
          text-align: center;
        }

        .titleblock,.titlelink{color: #323232 !important;}

        .pdpmin_adj {
          float: left;
          padding: 13px 5px;
        }

  .upsell-title1 > h2 {
  left: 25%;
  width: 50%;
 
}
  .upsell-title2 > h2 {
  left: 18%;
  width: 64%;
 
}
.addtocart-heading{
display:none;
}
.btcart{ 
float: left !important;
width: 188px;
margin-bottom: 10px;
}
.buttonsample{
margin-top: 0;
width: 190px;
}
.cms-index-index .breadcrumbs{display: none;}
#pcate221 {max-width: 362px !important;left: 46%;}
#pcate479{max-width: 180px !important;left: 55%;}
#pcate288{max-width: 180px !important;left: 66%;}
#pcate27{max-width: 180px !important;left: 89%;}
#pcate221 .child-in .parent-menu > li{width: 50% !important;}
#pcate479 .child-in .parent-menu > li{width: 100% !important;}
#pcate288 .child-in .parent-menu > li{width: 100% !important;}
#pcate27 .child-in .parent-menu > li{width: 100% !important;}

.navbar-nav .dropdown a{font-size:95%;}
.add-to-cart .sample-box1{ float: right; }
.add-to-cart .cart_add{float: left;}
.short-description .left{ border-left: 1px solid #f2f2e8; padding-left: 20px; border: 1px solid #f1f1f1; }
.grouped-items-table-wrapper .a-right{display: none; }
.add-to-cart input[type="text”]{width: 50px !important;}
.swatch-label{display:none;}
#configurable_swatch_productcolor{display:none;}
.product-options p.required{display:none;}
